
*{
    margin: 0;
    padding: 0;
}
nav{
    height: 50px;
    display: flex;
    align-items: center;
    padding: 0px 30px;
    gap: 10%;
    justify-content: space-between;
    border: 1px solid red;
}
nav .logo{
    border: 1px solid red;
    width: 200px;
    height: 40px;
    /* margin-left: 2/%; */
}
nav menu{
    display: flex;
    gap: 53px;
    width: 40%;
}
nav menu dl{
    display: flex;
    gap: 30px;
    font-family: arial;
    font-weight: 500;
    font-size: 15px;
}
footer{
    display: flex;
    justify-content: center;
    gap: 5%;
    background: rgb(190, 186, 186);
    font-family: arial;
    padding: 40px 0px 30px 0px;
}
footer .box1 .logo{
    height: 50px;
    width: 100px;
    border: 1px solid red;
}
.box1 p{
    width: 290px;
    text-align: justify;
    margin-top: 10px;
    font-size: 15px;
    line-height: 20px;
}
footer .box{
    margin-top: 20px;
}
.box .all_data{
    display: flex;
    /* align-items: center; */
    margin-top: 10px;
    gap: 3px;
}
.box h3{
    font-size: 17.5px;

    
}
.last_div{
    height: 70px;
    /* border: 1px solid red; */
    /* width: 100%; */
    display: flex;
    justify-content: center;
    background: rgb(190, 186, 186);


}
.last_div .line_div{
    width: 87%;
    border-top: 1px solid blue;
    display: flex;
    justify-content: space-between;
    padding: 20px 5px;
    font-family: arial;
}
